{% extends "layout.html" %}

{% block head %}
	{{ super() }}
	<link rel="stylesheet" href="/static/contact.css" />
{% endblock %}

{% block content %}
<div id="envelope"><img id="lettre" src="/static/medias/envelope2.svg" alt="envelope" /></div>

<section id="contact">

	<div id="image"><h1>Contactez moi</h1>
	</div>
	<form id="gris">
		<div id="texte">
		<p>N'hésites pas à m'envoyer un message, je serais heureuse d'y répondre !</p>
		<input type="mail" placeholder="votre@adresse.mail" />
		<input type="text" placeholder="Votre message" />
		<button id="button" type="submit">Envoyer</button>
		</div>
	</form>
</section>



{% endblock %}
